﻿@model EPPW.Membership.Dto.RoleDto
@{
    ViewBag.Title = "Delete";
    Layout = "~/Areas/Admin/Views/Shared/_Layout.cshtml";
}
@section SideContent
{
    <div class="row-fluid">
        <div class="span12">
            <blockquote>
                <p>
                    Role</p>
            </blockquote>
        </div>
    </div>
}
<div class="row-fluid">
    <div class="span2">
    </div>
    <div class="span10">
        <h2>
            Delete</h2>
        <h3>
            Are you sure you want to delete this?</h3>
        <fieldset>
            <legend>Delete a Role</legend>@*<div class="display-label">
                @Html.DisplayNameFor(model => model.Name)
            </div>
            <div class="display-field">
                @Html.DisplayFor(model => model.Name)
            </div>
            <div class="display-label">
                @Html.DisplayNameFor(model => model.Desc)
            </div>
            <div class="display-field">
                @Html.DisplayFor(model => model.Desc)
            </div>*@
            <dl class="dl-horizontal">
                <dt>@Html.DisplayNameFor(model => model.RoleName)</dt>
                <dd>@Html.DisplayFor(model => model.RoleName)</dd>
                <dt>@Html.DisplayNameFor(model => model.Description)</dt>
                <dd>@Html.DisplayFor(model => model.Description)</dd>
            </dl>
        </fieldset>
        @using (Html.BeginForm(ViewContext.RouteData.GetRequiredString("action"), ViewContext.RouteData.GetRequiredString("controller"), FormMethod.Post, new { @class = "form-horizontal" }))
        {
            @Html.HiddenFor(model => model.RoleId)
            <p>
                <input type="submit" value="Delete" />
                |
                @Html.ActionLink("Back to List", "Index")
            </p>
        }
    </div>
</div>
